<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">18.603000640869</MDI>
      <MDI key="STATISTICS_MEAN">-9.5964236834828</MDI>
      <MDI key="STATISTICS_MINIMUM">-34.798000335693</MDI>
      <MDI key="STATISTICS_STDDEV">10.207842474996</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
